
body { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

/* Headings
-------------------------------------------------------------- */

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; }

h1 {
	display: block;
	margin: 0 0 10px 0;
	padding: 0 0 6px 0;
	

	font-size: 24px;
	color: #50899c;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: -1px;
}

h1.dotted {
	border-bottom: 2px dotted #eaeaea;
}

h2 {
	display: block;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;

	font-size: 17px;
	color: #50899c;
	font-weight: 800;
	text-transform: uppercase;
}

h3 {
	display: block;
	margin: 0 0 5px 0;
	padding: 0;

	font-size: 14px;
	color: #444444;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: underline;
} 

h4 { 
	display: block;
	margin: 0 0 5px 0;
	padding: 0;

	font-size: 12px;
	color: #4c4c4c;
	font-weight: bold;
	text-transform: uppercase;
}

/* hr
-------------------------------------------------------------- */

hr {
	height: 1px;
	margin: 15px 0;
	border: 0;
	background-color: #eaeaea;

	color: #eaeaea;
}

/* a
-------------------------------------------------------------- */

a {	color:#53A6D7; text-decoration: none; }
a:hover, a:focus { color:#000; }

/* Links
-------------------------------------------------------------- */

.btn {
	font-family: Arial, Helvetica, sans-serif;
}

.link {
	margin: 0 0 10px 0;
	background-color: #efefef;
}

	.link a {
		display: block;
		padding: 6px 9px;
		border-top: 1px solid #ffffff;
		border-right: 1px solid #e7e7e7;
		border-bottom: 1px solid #e7e7e7;
		border-left: 1px solid #e7e7e7;
		
		color: #000;
		font-size: 10px;
		font-weight: bold;
		text-decoration: none;
		text-transform: uppercase;
	}	

	.link a:hover {
		background-color: #e5037f;

		color: #ffffff;
	}

/* Text elements
-------------------------------------------------------------- */

strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }
acronym     { border-bottom: 1px dotted #666; }
del         { color:#666; }
code { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }

p {
	margin-bottom: 1em;
	color: #4c4c4c;
}

strike
{
	position: relative;
	text-decoration: none;
}

strike:after
{
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	height: 1px;
	margin-top: -1px;
	background: #c1c1c1;
}

/* Lists
-------------------------------------------------------------- */

li ul, 
li ol       { margin: 15px; }
ul, ol      { margin: 15px 0 0 0; *margin: 15px 0 0 40px; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

/* Tables
-------------------------------------------------------------- */

table			{ }
th				{ font-weight: bold; }
thead th 		{ background: #c3d9ff; }
th,td,caption	{ padding: 0 0 3px 0; }
tr.even td		{ background: #e5ecf9; }
tfoot			{ font-style: italic; }
caption			{ background: #eee; }

table.table{
	font-size: 11px;
	margin: 0;
}

table.table th{
	padding: 6px;
	background-color: #4C4C4C;

	color: #ffffff;
}

table.table td{
	padding: 3px 6px;
	border-bottom: 1px solid #eaeaea;
}

table hr{
	margin: 3px;
}

table.table td a {
	color: black;
}

/* Misc classes
-------------------------------------------------------------- */

.highlight  { background: #ff0; }
.added      { background: #060; color: #fff; }
.removed    { background: #900; color: #fff; }
.big {
	display: block;
	font-size: 16px;
	color: #53a6d7;
	font-weight: strong;
	
}

.alert {
	font-size: 11px;
}

small {
	font-size: .8em;
}
